/**
 * Mobile Arsenal CSS
 */

/* Internet Explorer 10 in Windows 8 and Windows Phone 8 */

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

/* Globals
------------------------------------------------------------ */

::-moz-selection {
    background: #b3d4fc;
    color: #000;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    color: #000;
    text-shadow: none;
}

html, body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
}

/* Header
------------------------------------------------------------ */

#header {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
}

#primary-navigation {
    background-color: #2980b9;
    border-bottom-color: #2574a9;
    margin-bottom: 0;
}

#primary-navigation .navbar-toggle,
#secondary-navigation .navbar-toggle {
    border-color: rgba(255, 255, 255, 0.2);
}

#primary-navigation .navbar-toggle:hover,
#secondary-navigation .navbar-toggle:hover,
#primary-navigation .navbar-toggle:focus,
#secondary-navigation .navbar-toggle:focus {
    background-color: rgba(255, 255, 255, 0.1);
    border-color: rgba(255, 255, 255, 0.2);
}

#primary-navigation .navbar-brand {
    color: #fff;
    font-size: 23px;
    transition: text-shadow 0.1s;
    white-space: nowrap;
}

#primary-navigation .navbar-brand:hover {
    text-shadow: rgba(255, 255, 255, 0.5) 0 0 5px;
}

#primary-navigation .navbar-collapse,
#primary-navigation .navbar-form,
#secondary-navigation .navbar-collapse,
#secondary-navigation .navbar-form {
    border-color: rgba(0, 0, 0, 0.2);
}

#primary-navigation .navbar-nav > li > a:hover,
#primary-navigation .navbar-nav > li > a:focus {
    background-color: rgba(255, 255, 255, 0.1);
}

#primary-navigation .navbar-nav > .active > a,
#primary-navigation .navbar-nav > .active > a:hover,
#primary-navigation .navbar-nav > .active > a:focus,
#secondary-navigation .navbar-nav > .active > a,
#secondary-navigation .navbar-nav > .active > a:hover,
#secondary-navigation .navbar-nav > .active > a:focus {
    background-color: rgba(255, 255, 255, 0.2);
}

#navigation a {
    color: #fff;
    font-size: 18px;
}

#search-form {
    min-width: 200px;
}

#extra .dropdown-toggle {
    color: #fff;
}

#extra .open > a,
#extra .open > a:hover,
#extra .open > a:focus {
    background-color: rgba(255, 255, 255, 0.2);
}

#extra .avatar {
    border: 2px solid #fff;
    border-radius: 4px;
    float: left;
    height: 32px;
    margin-right: 5px;
    margin-top: -5px;
    width: 32px;
}

#extra .dropdown-menu {
    font-size: 16px;
}

#secondary-navigation {
    background-color: #3498db;
    border: none;
}

#secondary-navigation a {
    font-size: 16px;
}

#secondary-navigation .navbar-nav > li > a {
    color: #fff;
}

#secondary-navigation .navbar-nav > li > a:hover,
#secondary-navigation .navbar-nav > li > a:focus {
    background-color: rgba(255, 255, 255, 0.1);
}

#secondary-navigation .nav .open > a,
#secondary-navigation .nav .open > a:hover,
#secondary-navigation .nav .open > a:focus {
    background-color: rgba(255, 255, 255, 0.2);
}

#secondary-navigation .dropdown-menu {
    width: 100%;
}

#secondary-navigation .separator {
    clear: both;
}

/* Center
------------------------------------------------------------ */

#top_banner {
    padding: 20px 0;
}

#content {
    
}

/* navigation string */

#nav_str {
    border-bottom: 1px solid #eee;
    font-size: 1.2em;
    line-height: 1.6em;
    margin-bottom: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
}

#nav_str a:link, #nav_str a:visited {
    color: #0174e5;
    text-decoration: none;
}

#nav_str a:hover {
    color: #000;
    text-decoration: underline;
}

    /* elements */

#content p,
#content ul,
#content ol,
#content dl {
    line-height: 1.8em;
    margin-bottom: 1em;
}

#content h1,
#content h2,
#content h3 {
    font-weight: 400;
}

/*
#content h1 {
    font-size: 45px;
}

#content h2 {
    font-size: 32px;
}

#content h3 {
    font-size: 25px;
}
*/

.page-header {
    margin-top: 20px;
}

/* Footer
------------------------------------------------------------ */

#footer {
    background-color: #ecf0f1;
    border-top: 2px solid #bdc3c7;
    color: #7f8c8d;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    margin-top: 30px;
    padding: 15px 0;
}

#footer-nav {
    font-size: 16px;
    padding-bottom: 10px;
    padding-top: 10px;
}

.footer-nav {
    list-style-type: none;
    padding-left: 0;
}

.footer-nav li {
    margin-bottom: 1em;
}

.footer-text {
    font-size: 12px;
}

.footer-text a {
    color: #7f8c8d !important;
}

/* Content
------------------------------------------------------------ */

div.error {
    border: 1px solid #f00;
    padding: 10px 15px;
}

#right_float {
    float: right;
    margin: 10px 0 10px 10px;
    overflow: hidden;
    width: 250px;
}

.text_small {
    font-size: 0.9em !important;
}

.date {
    color: #777;
    font-size: 0.8em;
}

.box_1 {
    border: 1px solid #ddd;
    padding: 5px;
}

.clear {
    clear: both;
}

div.bmargin {
    margin-bottom: 5px;
}

/* Other
------------------------------------------------------------ */

/* producers list */

.producers-list td {
    padding: 1px;
}

/* feedback */

#feedback td {
    padding: 4px;
}

#feedback input {
    padding: 2px;
}

/* Right
------------------------------------------------------------ */

#right-banner {
    
}

#content_right section.mod:first-of-type h2 {
    border-top: 0;
    padding-top: 0;
}

/* ad */

#GNM1835 #blockGNM1835.NMG_c1835 {
    margin: 15px 0 !important;
}

/* blocks */

.mod {
    margin-top: 20px;
}

.mod h2 {
    border-top: 1px solid #ccc;
    padding-top: 20px;
}

div.rm_block_1 {
    background-color: #fff;
    border: 1px solid #aaa;
    clear: both;
    font-size: 10pt;
    margin: 10px 0 0 0;
    padding: 2px;
}

div.rm_block_1 span.header {
    background-color: #eee;
    border-bottom: 1px solid #ccc;
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
    padding: 2px 5px;
}

div.rm_block_1 ol {
    margin: 0 0 0 30px;
    padding: 0;
}

div.rm_block_1 ol li {
    list-style-type: decimal !important;
    margin: 0;
    padding: 2px 0;
}

/** temp */
#info_block {
    border: 1px solid #ccc;
    clear: both;
    font-size: 2.2em;
    text-align: center;
    margin: 10px 0 0 0;
    padding: 20px 0;
/*     width: 238px; */
}

    /* Left panel list */

#left_panel_list {
    list-style-type: none;
    margin: 0 0 20px 0;
    padding: 0;
}

#left_panel_list li {
    margin: 0 !important;
    padding: 0 !important;
}

#left_panel_list li span,
#left_panel_list li a {
    display: block;
    margin: 0;
    overflow: hidden;
    padding: 6px 10px;
    white-space: nowrap;
}

#left_panel_list li a:hover {
    background-color: #eee;
}

#left_panel_list li span {
    background-color: #ddd;
    font-weight: bold;
}

    /* left menu */

.old-producers-list {
    margin-bottom: 10px;
    width: 200px;
}

a.l_menu:link, a.l_menu:visited {
    color: #0174e5;
    text-decoration: none;
}

a.l_menu:hover {
    color: #000;
    text-decoration: underline;
}

a.prod_selected {
    color: #f70 !important;
    font-weight: bold;
}

ul.l_menu_box {
    background-color: #fff;
    border: 1px solid #ccc;
    font-size: 0.9em;
    list-style-type: none;
    margin: 0;
    overflow: auto;
    padding: 5px;
    width: 160px;
}

ul.l_menu_box li {
    padding: 1px;
}

ul.l_menu_box li.selected {
    background-color: #fbe0d0;
    border: 1px solid #ffac74;
    display: block;
    font-weight: bold;
    padding: 4px;
}

ul.l_menu_box li.selected a:link, ul.l_menu_box li.selected a:visited {
    color: #053188;
}

ul.l_menu_box li.selected a:hover {
    color: #ff9a00;
}

    /* search form */

ul.search_phone {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul.search_phone li {
    font-weight: bold;
}

ul.search_phone ul {
    list-style-type: none;
    margin: 5px 0 10px 10px;
    padding: 0;
}

ul.search_phone ul li {
    font-weight: normal;
    margin: 0;
    padding: 2px;
}

ul.search_phone input {
    padding: 2px;
}

    /* Catalog */

        /* producers list */

#producers-list {
    margin: 20px 0;
    overflow: hidden;
}

.producers-list {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 50%;
}

.pl-item {
    margin-bottom: 8px;
}

.pl-link,
.pl-link:visited {
/*     color: #0174e5; */
/*     text-decoration: none !important; */
}

.pl-link:hover {
/*     color: #000; */
}

.pl-producer {
/*     text-decoration: underline; */
}

.pl-models-count {
    color: #777;
    display: none;
    font-size: 0.9em;
    line-height: 1em;
}

.pl-link:hover .pl-models-count {
    display: inline;
}

        /* secondary */

#pl-show-others-block {
    clear: both;
}

#pl-show-others {
    border-bottom: 1px dashed #428bca;
    color: #428bca;
    cursor: pointer;
    line-height: 30px;
}

#pl-show-others:hover {
    border-color: #2a6496;
    color: #2a6496;
}

#pl-secondary {
    display: none;
    float: left;
    margin-top: 10px;
    width: 100%;
}

        /* models list */

#models-list {
    background-color: #fff;
    border: 1px solid #ccc;
    height: 290px;
    list-style-type: none;
    margin: 20px 0;
    padding: 0;
    overflow: auto;
    /*width: 275px;*/
}

.ml-item,
.ml-item-selected {
    padding: 4px 8px;
}

.ml-item-selected {
    background-color: #428bca;
    color: #fff;
    font-weight: bold;
}

#ml-archive {
    background-color: #fafafa;
    border-top: 1px solid #eee;
    display: none;
    margin-top: 10px;
    padding-bottom: 10px;
}

#ml-archive-header {
    font-weight: bold;
    margin-bottom: 10px;
    padding: 4px 8px;
}

#ml-archive ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#show-archive {
    border-bottom: 1px dashed #428bca;
    color: #428bca;
    cursor: pointer;
    text-decoration: none;
}

#show-archive:hover {
    border-bottom-color: #2a6496;
    color: #2a6496;
}

#ml-archive-hide {
    border-bottom: 1px dashed #0174e5;
    color: #0174e5;
    cursor: pointer;
    float: right;
    font-weight: normal;
    text-decoration: none;
}

        /* model compare */

#models-compare {
    line-height: 1.6em;
    list-style-type: none;
    margin: 20px 0;
    padding: 0;
}

.mc-item:last-child {
    border-bottom: none;
}

.mc-item {
    border-bottom: 1px solid #ccc;
    margin: 0;
    overflow: hidden;
    padding: 0;
    transition: all 0.1s;
}

.mc-item:hover {
    background-color: #e0e0e0;
    transition: all 0.3s;
}

.mc-link:link,
.mc-link:hover,
.mc-link:visited {
    color: #444;
    display: block;
    overflow: hidden;
    padding: 10px 0;
    text-decoration: none;
}

.mc-model {
    display: block;
    float: left;
    text-align: center;
    width: 160px;
}

.mc-image {
    width: 90px;
}

.mc-name {
    display: block;
}

.mc-and {
    background-color: #e0e0e0;
    border: 1px solid #ccc;
    border-radius: 30px;
    color: #444;
    display: block;
    float: left;
    height: 35px;
    line-height: 30px;
    margin-top: 60px;
    text-align: center;
    width: 35px;
}

/* Useful services */

#useful-services {
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-top: 20px;
}

#useful-services li {
    margin-bottom: 10px;
}

#useful-services a {
    font-size: 12pt;
}

/* Other */

.nowrap {
    white-space: nowrap;
}

/* Media queries */

@media (min-width: 1200px) {
    #search > a {
        display: none;
    }

    #search .dropdown-menu {
        background-color: transparent;
        border: none;
        box-shadow: none;
        display: block;
        top: -4px;
    }

    #search-form .form-control {
        border-color: #2574a9;
        border-right-width: 0;
    }

    #search-form .btn {
        border-color: #2574a9;
        border-left-width: 0;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    #secondary-navigation .navbar-nav > li > a {
        padding: 15px 10px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #primary-navigation .navbar-brand {
        background: url("/images/classic/logo_symbol.png") no-repeat 15px 50%;
        width: 60px;
    }

    #primary-navigation .navbar-nav > li > a {
        padding: 15px 10px;
    }

    #extra .avatar {
        height: 24px;
        margin-top: 0;
        width: 24px;
    }
}

@media (max-width: 767px) {
    #header .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
        background-color: #2574a9;
    }

    #header .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #eee;
    }

    #header .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
        color: #fff;
        background-color: rgba(255, 255, 255, 0.1);
    }

    #header .navbar-inverse .navbar-nav .dropdown-menu > li.active > a {
        background-color: rgba(255, 255, 255, 0.2);
    }

    #search-form {
        padding: 10px 30px;
    }

    #search-form .form-control {
        border-color: #2574a9;
        border-right-width: 0;
    }

    #search-form .btn {
        border-color: #2574a9;
        border-left-width: 0;
    }
}
